Octopus Deploy Pack missing in v3.3.1

Hi,

We’re using Teamcity 2017.1.1 and Octopus 2018.9.15 with the Octopus Deploy integration v3.3.1. In the setup, we don’t see the Pack feature of the integration.

image

Is it safe to upgrade the Octopus Deploy integration only to the latest v6.0.2 to get the Pack feature, or will this not work with the versions of Teamcity and Octopus that we have?

Brgds

Jonas

Hi Jonas,

Thanks for getting in touch, and good question! The latest version of the TeamCity plugin is in fact compatible with your version of Octopus, and you can reference our compatibility table at the following link to our documentation (which also covers Calamari, Tentacle, CLI, etc.).

I hope that helps, and don’t hesitate to reach out with any other questions or concerns. :slight_smile:

Best regards,

Kenny